Child pages
  • Upgrading to MongoDB 4.2

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Note: All Opmantek products must be upgraded to versions that support MongoDB 4.2 before enabling MongoDB 4.2

Procedure: 

  1. Upgrade all Opmantek products to MongoDB 4.2 enabled versions.
  2. Enable use of MongoDB 4.2

...

For more information on installing and upgrading MongoDB, see MongoDB Installation.


MongoDB 4.2 enabled versions are >=

  • NMIS 9.4.0
  • opAddress 2.2.0
  • opCharts 4.4.0
  • opConfig 4.4.0
  • opEvents 4.2.0
  • opHA 3.5.0
  • opReports 4.4.0

FAQ

When will the installers automatically install MongoDB 4.2 for a new installation of Opmantek products.

...